/* 
    Created on : Aug 1, 2017, 11:25:30 AM
    Author     : netsystem68
*/

.tabs{
    min-height: 600px !important;
}
.lxr-panel-body{
    max-height: 497px;
    overflow: auto;
}
.panel-content {
    height: 673px;
    padding: 0px !important;
}
.lxr-icons-head{

    padding: 10px !important;
    clear: both;
    box-shadow: 1px 1px 1px 1px #E0E0E0 !important;
    margin: 0px !important; 
}
.lxr-panel-heading1 span{
    font-size: 22px;
    /*color: #000 !important;*/
    font-weight: bold;
}

.lxr-steps{
    color: #2F80ED !important;
    cursor: pointer;
}

/*hr css start*/
hr{
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}